List revenue
Authentication
Authorizationstring
API Key authentication via header
Query parameters
page
Page number (default: 1)
limit
Flat rows per page (default: 50, maximum: 250)
filter
Format: field:rule:value — comma-separated for multiple filters.
Fields: startMonth (string): eq, gte endMonth (string): eq, lte customerId (uuid): eq currency (string): eq
Example: filter=startMonth:eq:value
Format: startMonth/endMonth must be YYYY-MM (e.g. 2026-01); currency must be a valid ISO 4217 code (e.g. USD, EUR).
Response
Get all Revenues by filter
payload
Response payload, will be empty when success is false
success
Boolean with true=success, false=failure
message
Plain-text description of the result
error
json element with any error messages or warnings

